Jump to content
ElementaryOS France

lafy

Equipe elementaryOS France
  • Content Count

    338
  • Joined

  • Last visited

  • Days Won

    14

Everything posted by lafy

  1. Je crois vraiment que tu devrais arrêter de compiler des trucs et de les copier sans les comprendre et d'installer des ppa, maintenant ce n'est que mon avis ça peut marcher aussi si tu insistes pour en baver. Il y a aussi la médecine douce: laisse ton kernel comme il est ou alors fais une mise à jour comme @Wolf117Warrior te l'a proposé, mais par pitié arrête de potasser et de modifier tes sources... Dans ta doc quand tu as fais la commande cp tu as copié ton machin compilé vers une destination que tu as précisée, tu devrais donc pouvoir retrouver ce que tu as copié hier et l'enlever si tu y
  2. Je comprends pas toujours les nouveaux utilisateurs, pourquoi ne pas découvrir Elementary tranquillement avec les outils graphiques disponibles et garder les compils dans les docs en japonais/coréen pour un peu plus tard ? 🤨 Si tu tiens à bien te prendre le chou tous les drivers disponibles pour wifi sont stockés là : /lib/modules/4.15.0-64-generic/kernel/drivers/net/wireless/ (avec 4.15.0-64-generic le noyau que tu utilises @Wolf117Warrior t'as montré comment le trouver )
  3. Pour moi, il n'y a pas besoin de faire un make ou de recompiler, ce n'est pas une antiquité c'est un pilote récent et accessible. Si la connexion s’est établie le pilote a été trouvé , c'est du "plug and play" des-fois ça marche. Si c'est aléatoire ou si ça ne marche plus au prochain reboot, peut-être que la clé est défectueuse.
  4. Bonjour @carl11 je confirme que ces petites clé USB wifi fonctionnent j'en ai mis une sur un vieux Mac qui avait un vieux pilote propriétaire qui m'arrachait les cheveux et ça marche. Je l'ai insérée, en gardant une liaison par un câble Ethernet et hop Elementary l'a installée automatiquement. As-tu regardé sur la boite si Linux était mentionné comme compatible ?
  5. Si c'est là ta question, je n'ai aucun de ces dépôts, j'ai déjà eu oibaf qui est un ppa pour la carte graphique assez courant, aucun des autres. Il te manque les dépôts de base ou alors tu ne les a pas affichés. Il semble que tu as même un ppa spécial pour libreoffice, essaie de les enlever tous, mais vu que tu ne peux rien installer et rien enlever, on dirait que ton système est bloqué, je comprends que c'est rageant de tout réinstaller pour un libreoffice, je ne sais pas quoi te proposer d'autre.
  6. Bonjour @newbie, je vois ta question grâce à un foutu spammeur, comme quoi ils servent à quelque chose de temps en temps pour le contraste essaie de le régler avec xgamma (possibilités entre 0.1 et 10.00) xgamma -gamma 1.0 Sinon sur loki, redshift améliore bien le contraste en lumière artificielle, il est intégré directement dans Juno
  7. Effectivement, ils sont toujours là.je sèche, il faut espérer que quelqu'un d'autre pourra t'aider. Je suppose que tu as déjà essayé de mettre à jour les paquets : sudo apt-get update sudo apt-get upgrade Peut-être essayer d' enlever les paquets sans les dépendances, sans --purge, c'est ma dernière idée désolée sudo apt-get remove libreoffice-core
  8. OK super pour core c'est fait. C'est ma faute c'est libreoffice-style-galaxy et libreoffice-style-tango (j'ai tapé trop vite). J'utilise surtout apt-get, mais apt marche aussi, je ne sais pas grand chose là dessus. PS: Pense aussi à enlever python3-uno
  9. Très bien, je comprends déjà le pourquoi, quand tu as besoin d'installer quelque chose sur Elementary, le mieux c'est d'utiliser l'App center ou apt-get install depuis le terminal. Reste à essayer de nettoyer tout ça. Essaie de supprimer tout ce qu'il t'a signalé comme mal installé : sudo apt-get remove --purge libreoffice-core pareil pour libreoffice-galaxy et tango, qu'est-ce qu'il te dit ?
  10. Bonjour @WesK, Tout d'abord j'aimerais savoir comment tu as installé Libre Office ? Et ensuite pourquoi essaies-tu de configurer libre office avec dpkg, tu as l'habitude de travailler sur Debian ? Enfin tu as peut-être interverti tes dernières erreurs renvoyées mais ça c'est pas grave. A ta place , j'essayerais déjà de supprimer complètement libre office sudo apt-get remove --purge libreoffice Dis-nous ce qu'il se passe ?
  11. Merci @icedragon, c'est la première fois que j'arrive à aider quelqu'un, quand tu veux on s'attaque à ton scanner !?
  12. Oui ça marche encore même si j'ai pas planté mon ordi depuis longtemps, Juno est plutôt stable. Par contre, je vois pas trop comment on peut aider quelqu'un qui invalide les solutions sans même les tester. Je me suis trompée pour le spam mais je garde un mauvais feeling.🤨
  13. Bonjour Ignecko, j'ai commencé un tuto sur le sujet dans Tutoriel - Installer elementary sur un vieux Macbook, tu peux y apporter ta contribution et tes découvertes. A bientôt
  14. Je ne sais pas si lsb-base suffit, essaie toujours... si ça ne suffit pas, la doc Epson demande lsb ça prend moins de temps à installer que d'écrire ce message, peut-être que ça ne marche pas avec l'App center, je ne me souviens plus ? Dans ce cas, tu ouvres un terminal près de ton driver et : sudo dpkg --install epson*.deb Courage, le plus dur était de trouver le bon driver 64 bits pour linux !
  15. Bonjour, il te faut 3 choses cups (gestionnaire d'imprimantes que tu retrouveras dans tes paramètres), lsb demandé par Epson ton driver téléchargé chez Epson: soit un .deb à installer soit un .tar.gz à extraire Ensuite tu branches ton imprimante, tu vas dans tes paramètres d'imprimante, et tu la supprimes si elle s'était déjà installée avant que tu ne lui donne le bon driver puis tu la recrée (+) , dis-nous ça marche cette fois ? Bon courage
  16. Je te dois des excuses je t'ai pris pour un spammeur avec ton énorme fichier de log. Essaie quand même mes solutions, ça ne te coûte rien d'essayer, ce n'est pas parce que le clavier ne répond plus qu'il ne réagi pas aux touches magiques. Ce n'est pas parce que tu travailles très sérieusement sur un outil qu'il ne fait pas barrière à Gtk et au système, ça m'est déjà arrivé. Il me semble que tu es codeur ou designer, peut-être utilises-tu deux écrans en parallèle pour tester le rendu ?
  17. Si vous êtes dans la situation d'un efi 32 bits sur un mac 64-bits (ou pour déterminer si vous êtes concerné) cet article est une référence: https://mattgadient.com/linux-dvd-images-and-how-to-for-32-bit-efi-macs-late-2006-models/ Il vous proposera aussi des fichiers images d'elementary pour faire votre clé d'installation, vous trouverez des versions anciennes (0.4=Loki 0.3=Freya) et récentes (0.5=Juno) modifiées pour votre cas (et aussi des versions modifiées pour d'autres distros).
  18. Pour avoir un logo de votre choix mais pas de loupe ça devient un peu confus, je vous renvoie ici : https://github.com/Lafydev/Kindypanel ainsi vous ne modifiez plus vos sources et vous pouvez customiser ou revenir au wingpanel d' elementary à volonté.
  19. DÉMARRAGE: REFIND, GRUB ou bootmanager de MacOS ? La première étape est de réduire la partition Mac La 2ème étape qu'on vous conseillera un peu partout est d'installer Refind pour : pouvoir booter sur une clé USB d'installation (ce qui selon certains est impossible autrement) lancer ensuite Mac et elementary en dual boot Lien vers refind J'ai depuis supprimé refind: parce que sur Mac il y a des fonctions cachées, si vous appuyez sur la touche Alt au démarrage vous pouvez choisir votre disque de démarrage : donc booter sur votre clé et vous pourrez toujours accéd
  20. Installer elementary sur un vieux MacBook est un peu plus incertain que sur un système récent mais c'est merveilleux de pouvoir redonner vie à une vieille machine. Je vais essayer regrouper ce que j'ai pu découvrir sur le sujet, les problèmes résolus sous forme de tuto et ceux qui me restent sous forme de questions. N'hésitez pas à apporter votre contribution. Matériel : un câble réseau va vous faciliter la vie, la mise en place du wifi n'est pas gagnée... Infos : Il y a beaucoup d'éléments de réponse sur help ubuntu mais la page n'est pas bien maintenue : on y installe sur
  21. Salut, je n'ai pas regardé ton fichier, donc c'est juste une piste: 40 minutes ça ressemble à une mise en veille ou un économiseur d'écran, regarde les paramètres sur alimentation pour commencer. En cas de plantage Ctrl+Alt+F2 permet de passer sur un terminal, top de voir les tâches en cours ( Ctrl +C pour sortir de top )
  22. En fait je m'adresse à vous tous pour vos avis bien sur mais sur la question ses droits et ce qui est possible c'est surtout @Nikos qui pourra nous répondre. Maintenant que la communauté repart, que @Wolf117Warrior a rajouté des articles sur le blog, je me disais que ce serait bien de relier les deux avec la même charte graphique que le reste, avec Forum inversé en bleu puisqu'on est sur le forum bien sûr, je veux bien aider si besoin, je ne sais pas comment se présentent les choses. Tant qu'on y est, il y a aussi la doc que j'aimerais faire évoluer, si quelqu'un pouvait avoir le
  23. Quelque chose comme ça qui lie le forum au reste avec charte graphique
  24. @NikosJ'ai pas pu m’empêcher de faire le pitre... contente que tu aies de l'humour ! Mais c'est vrai la moitié des problèmes de mises à jour proviennent de ppa. De plus elementary ne donne pas graphiquement la liste des paquets utilisés, il faut installer synaptic et software-properties pour les voir donc c'est difficile à débugger pour un débutant.
  25. lafy

    Crash cerbere

    Ajustement gnome fonctionne bien sur Juno, il n'est pas en cause. La météo tout dépend laquelle, il y en a qui déconnent. De toute façon tu n'as rien fait de mal ça nous arrive à tous (c'est parce que je fais beaucoup de conneries que je passe beaucoup de temps à les réparer, à chaque fois j’apprends un truc) Avec plaisir. Dommage qu'on n'ait pas pu t'aider avant que tu doives tout réinstaller.
×
×
  • Create New...